Nieuws
15 december 2009 - Richard Otto

Amerikaanse videoreview Google Goggles

Helaas kan ik met mijn HTC Hero nog geen gebruik maken van de nieuwe Visual Search Engine van Google: 'Goggles'. Je hebt hier namelijk minimaal Android versie 1.6 voor nodig en momenteel is er nog geen update gekomen voor de 1.5 versie van de Hero (al wordt deze wel nog dit jaar verwacht). MC collega Martijn heeft vandaag de Motorola Milestone ontvangen en die draait op versie 2.0, dus hij zal daar naar verwachting ook deze service onder de loep nemen.

Momenteel moeten we het nog even doen met een Amerikaanse videoreview (helaas met reclame er door heen).

Over de auteur: Richard Otto